chrom: chrUn_JTFH01001613v1_decoy
length: 1172
nucleotide_counts:
  A: 253
  C: 281
  G: 297
  N: 0
  T: 341
nucleotide_pair_counts:
  AA: 36
  AC: 85
  AG: 46
  AN: 0
  AT: 85
  CA: 84
  CC: 50
  CG: 17
  CN: 0
  CT: 130
  GA: 71
  GC: 61
  GG: 97
  GN: 0
  GT: 68
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 62
  TC: 85
  TG: 136
  TN: 0
  TT: 58
